Comment on Tagr

Sadly it just crashes here now on launch. Guess it became incompatible with 10.5 already. I guess I have to stay with old version.